/* Error alert title text after unsuccessful vendor app install.". */
"%@ could not be installed due to a possible user permissions error." = "%@ could not be installed due to a possible user permissions error.";

/* Error alert title text after unsuccessful application uninstall. */
"%@ or some of its components could not be quit to continue the uninstallation." = "%@ or some of its components could not be quit to continue the uninstallation.";

/* Accessibility help for customer image button. */
"Allows you to open account settings, view notifications, or sign out" = "Allows you to open account settings, view notifications, or sign out";

/* Accessibility help */
"Allows you to select and view Setapp terms and policies" = "Allows you to select and view Setapp terms and policies";

/* Accessibility help for customer image button. */
"Allows you to sign in or create an account" = "Allows you to sign in or create an account";

/* Error alert title text after unsuccessful uninstall. */
"An error occurred while uninstalling %@." = "An error occurred while uninstalling %@.";

/* No comment provided by engineer. */
"Application signature could not be verified." = "Application signature could not be verified.";

/* Informative text under the list of apps Setapp is going to terminate on Setapp unisntalling. */
"Both Setapp and all of its applications will become unavailable after the uninstallation." = "Both Setapp and all of its applications will become unavailable after the uninstallation.";

/* Cancel button title */
"Cancel" = "Cancel";

/* Accessibility label. */
"Clear search" = "Clear search";

/* Error alert informative text on application launch. */
"Contact your team owner to know more." = "Contact your team owner to know more.";

/* PFMoveApplication */
"Could not move to Applications folder" = "Could not move to Applications folder";

/* Error alert title text after unsuccessful uninstall. */
"Couldn't reset password." = "Couldn't reset password.";

/* Status bar menu item title */
"Create New Account" = "Create New Account";

/* No comment provided by engineer. */
"Did fail to launch %@" = "Did fail to launch %@";

/* Button title */
"Dismiss" = "Dismiss";

/* (No Comment) */
"Don’t Move" = "Don’t Move";

/* No comment provided by engineer. */
"Download and Install" = "Download and Install";

/* No comment provided by engineer. */
"Download and install Setapp to use %@ and discover even more awesome applications." = "Download and install Setapp to use %@ and discover even more awesome applications.";

/* No comment provided by engineer. */
"Download and install Setapp to use this app and discover even more awesome applications" = "Download and install Setapp to use this app and discover even more awesome applications";

/* No comment provided by engineer. */
"Download Now" = "Download Now";

/* Not found email on reset password error description. */
"Email not found." = "Email not found.";

/* Accessibility help. */
"Enter a search term to find suitable applications" = "Enter a search term to find suitable applications";

/* Sign In screen text */
"Favorites? First remind us who you are" = "Favorites? First remind us who you are";

/* Sign In screen text on password screen */
"Favorites? Sign in first." = "Favorites? Sign in first.";

/* Quit app button title */
"Force Quit" = "Force Quit";

/* Redirect to website button title */
"Go to Website" = "Go to Website";

/* Sign In password screen text */
"Hi there, we missed you" = "Hi there, we missed you";

/* No comment provided by engineer. */
"Incorrect application bundle identifier." = "Incorrect application bundle identifier.";

/* Button title */
"Install" = "Install";

/* No comment provided by engineer. */
"Internal file operation failed" = "Internal file operation failed";

/* Platform name */
"iPad" = "iPad";

/* Platform name */
"iPhone" = "iPhone";

/* No comment provided by engineer. */
"It looks like the application was not code signed with a developer signature." = "It looks like the application was not code signed with a developer signature.";

/* No comment provided by engineer. */
"It looks like your Mac's identity has changed." = "It looks like your Mac's identity has changed.";

/* Open guide about ploblem fixing. */
"error.learn-more" = "Learn more…";
/* Button title */
"button.learn-more" = "Learn more…";

/* Accessibility help */
"Legal information" = "Legal information";

/* Sign In screen text */
"Let’s sign in to Setapp first" = "Let’s sign in to Setapp first";

/* Platform name */
"Mac" = "Mac";

/* Sign up generic error alert informative text. */
"Might be a tech issue, try again in a moment." = "Might be a tech issue, try again in a moment.";

/* (No Comment) */
"Move to Applications" = "Move to Applications";

/* Too mane sign in requests error alert informative text. */
"Nice effort, but for your security please try again later." = "Nice effort, but for your security please try again later.";

/* (No Comment) */
"Note that this will require an administrator password." = "Note that this will require an administrator password.";

/* Label on top of notification list. Notifications list accessibility label */
"Notifications" = "Notifications";

/* Alert button */
"OK" = "OK";

/* Error alert title text on application launch. */
"Oops! This app is available only on Setapp for Teams." = "Oops! This app is available only on Setapp for Teams.";

/* Error alert title text on application launch. */
"Oops! You can’t access this app as your team owner blocked it in Setapp for Teams account." = "Oops! You can’t access this app as your team owner blocked it in Setapp for Teams account.";

/* Accessibility help string */
"Opens account settings via web browser" = "Opens account settings via web browser";

/* Accessibility help string */
"Opens referral program page view web browser" = "Opens referral program page view web browser";

/* Alert informative text. */
"Please download a new copy of Setapp and reinstall it on your Mac to resolve the problem." = "Please download a new copy of Setapp and reinstall it on your Mac to resolve the problem.";

/* No comment provided by engineer. */
"Please download and install the latest version to continue using Setapp." = "Please download and install the latest version to continue using Setapp.";

/* Alert informtive text */
"Please free up your startup disk and reopen Setapp." = "Please free up your startup disk and reopen Setapp.";

/* No comment provided by engineer. */
"Please make sure no network management apps are blocking Setapp and try again." = "Please make sure no network management apps are blocking Setapp and try again.";

/* No comment provided by engineer. */
"Make sure you’re connected and try again." = "Make sure you’re connected and try again.";

/* Error alert informative text after unsuccessful vendor app install." */
"Please make sure you resolve any related issues and try again." = "Please make sure you resolve any related issues and try again.";

/* No comment provided by engineer. */
"error.missing-setapp-suffix" = "Please make sure you've added a \"-setapp\" suffix.";

/* Error alert informative text after unsuccessful uninstall */
"Please quit the application manually and try again." = "Please quit the application manually and try again.";

/* Title text above the list of apps Setapp is going to terminate on single app unisntalling. */
"Please quit the following applications to clean all of their related items:" = "Please quit the following applications to clean all of their related items:";

/* No comment provided by engineer. */
"Please reopen the application to allow the required changes." = "Please reopen the application to allow the required changes.";

/* Title text above the list of apps Setapp is going to terminate on quit. */
"Please save all your data and quit the following applications before quitting Setapp:" = "Please save all your data and quit the following applications before quitting Setapp:";

/* Title text above the list of apps Setapp is going to terminate on singing out. */
"Please save all your data and quit the following applications before signing out of Setapp:" = "Please save all your data and quit the following applications before signing out of Setapp:";

/* Title text above the list of apps Setapp is going to terminate on Setapp unisntalling. */
"Please save all your data and quit the following applications before uninstalling Setapp:" = "Please save all your data and quit the following applications before uninstalling Setapp:";

/* No comment provided by engineer. */
"Please sign in to Setapp and try again." = "Please sign in to Setapp and try again.";

/* No comment provided by engineer. */
"Please sign in your Setapp account to continue using the service." = "Please sign in your Setapp account to continue using the service.";

/* Error alert informative text after unsuccessful application uninstall. */
"Please try again or remove the application by other means if the problem persists." = "Please try again or remove the application by other means if the problem persists.";

/* Error alert informative text after unsuccessful application uninstall." */
"Please try again or remove the remaining files manually." = "Please try again or remove the remaining files manually.";

/* No comment provided by engineer. */
"Please try again." = "Please try again.";

/* No comment provided by engineer. */
"Please update your operating system and try again." = "Please update your operating system and try again.";

/* Error alert informative text after unsuccessful application uninstall. */
"Please visit Setapp website and try resetting your password there." = "Please visit Setapp website and try resetting your password there.";

/* Quit app button title */
"Quit" = "Quit";

/* Informative text under the list of apps Setapp is going to terminate on update. */
"Quit apps to have them updated." = "Quit apps to have them updated.";

/* Informative text under the list of apps Setapp is going to terminate on unisntalling single app. */
"Quit these apps if you’d like to uninstall them now." = "Quit these apps if you’d like to uninstall them now.";

/* Accessibility help. */
"Removes the current search query" = "Removes the current search query";

/* No comment provided by engineer. */
"Reveal in Finder" = "Reveal in Finder";

/* Default placeholder for search field */
"Search" = "Search";

/* Apps search field placeholder */
"Search for apps, tasks, etc…" = "Search for apps, tasks, etc…";

/* Accessibility label. */
"Setapp application search" = "Setapp application search";

/* Informative text under the list of apps Setapp is going to terminate on signing out. */
"Setapp applications will become unavailable after you sign out." = "Setapp applications will become unavailable after you sign out.";

/* No comment provided by engineer. */
"Setapp could not complete its installation due to a lack of permissions." = "Setapp could not complete its installation due to a lack of permissions.";

/* User notification informative text */
"Setapp needs to verify your subscription." = "Setapp needs to verify your subscription.";

/* Prompt for install Setapp with permissions. */
"Setapp needs your permission to complete its installation." = "Setapp needs your permission to complete its installation.";

/* Prompt for update Setapp with permissions. */
"Setapp needs your permission to complete update." = "Setapp needs your permission to complete update.";

/* Prompt for uninstall with permissions. */
"Setapp needs your permission to perform application uninstallation." = "Setapp needs your permission to perform application uninstallation.";

/* Sign In screen text. Sign In screen text on password screen */
"Setapp on iOS? Sure thing! Remind us your email first" = "Setapp on iOS? Sure thing! Remind us your email first";

/* No comment provided by engineer. */
"Connect to the internet first" = "Connect to the internet first";

/* Informative text under the list of apps Setapp is going to terminate on quit. */
"Setapp will launch automatically upon opening any of its related apps." = "Setapp will launch automatically upon opening any of its related apps.";

/* Alert title */
"Setapp will now quit due to a critically low amount of free disk space." = "Setapp will now quit due to a critically low amount of free disk space.";

/* No comment provided by engineer. */
"Setapp’s Internet access got interrupted by another process or application." = "Setapp’s Internet access got interrupted by another process or application.";

/* Status bar menu item title */
"Sign Out" = "Sign Out";

/* Accessibility help string */
"Signs out of the current account" = "Signs out of the current account";

/* Apps termination window title. */
"Some apps are still running" = "Some apps are still running";

/* Error alert title text after unsuccessful uninstall. */
"Some of the application components could not be removed during the uninstallation." = "Some of the application components could not be removed during the uninstallation.";

/* Sign up generic error alert title. */
"Something went wrong :(" = "Something went wrong :(";

/* Status title on dashboard */
"Start your membership" = "Start your membership";

/* Sign In screen text */
"Sweet, let’s get you started" = "Sweet, let’s get you started";

/* No comment provided by engineer. */
"Check your network connection or try again a little later." = "Check your network connection or try again a little later.";

/* Title text above the list of apps Setapp is going to terminate on updates. */
"The following applications need to be quit to apply their updates instantly:" = "The following applications need to be quit to apply their updates instantly:";

/* No comment provided by engineer. */
"The main Setapp application is missing on your Mac. Would you like to download and install it?" = "The main Setapp application is missing on your Mac. Would you like to download and install it?";

/* (No Comment) */
"This action is recommended for better Setapp experience." = "This action is recommended for better Setapp experience.";

/* No comment provided by engineer. */
"This application is no longer available on Setapp." = "This application is no longer available on Setapp.";

/* No comment provided by engineer. */
"This application requires an active Setapp account installed on your Mac." = "This application requires an active Setapp account installed on your Mac.";

/* No comment provided by engineer. */
"This application requires macOS %@ or later to work on your computer. Currently you have macOS %@." = "This application requires macOS %@ or later to work on your computer. Currently you have macOS %@.";

/* No comment provided by engineer. */
"This copy of %@ requires an active Setapp account installed on your Mac." = "This copy of %@ requires an active Setapp account installed on your Mac.";

/* No comment provided by engineer. */
"This will allow you to discover and further use all of the Setapp applications." = "This will allow you to discover and further use all of the Setapp applications.";

/* (No Comment) */
"This will keep your Downloads folder uncluttered." = "This will keep your Downloads folder uncluttered.";

/* Error alert informative text on application launch. */
"To get this app switch to the Team plan." = "To get this app switch to the Team plan.";

/* Today date string */
"Today" = "Today";

/* Too mane sign in requests error alert title. */
"Too many attempts" = "Too many attempts";

/* No comment provided by engineer. */
"We’re having connection issues" = "We’re having connection issues";

/* No comment provided by engineer. */
"Unable to launch %@" = "Unable to launch %@";

/* No comment provided by engineer. */
"Uninstall Setapp" = "Uninstall Setapp";

/* Apps termination window title. */
"Update Apps on Setapp" = "Update Apps on Setapp";

/* Status action title on dashboard */
"view.my.account.action" = "View My Account";

/* Status bar menu item title */
"status-bar.view-account" ="View My Account…";

/* Sign In password screen text */
"Welcome!" = "Welcome!";

/* (No Comment) */
"Would you like to move Setapp to your Applications folder?" = "Would you like to move Setapp to your Applications folder?";

/* Yesterday date string */
"Yesterday" = "Yesterday";

/* No comment provided by engineer. */
"You may remove the alias from your computer." = "You may remove the alias from your computer.";

/* Offline state label. */
"You're offline" = "You're offline";

/* No comment provided by engineer. */
"Your current version of Setapp is outdated and can no longer be used." = "Your current version of Setapp is outdated and can no longer be used.";

/* No comment provided by engineer. */
"Your issue is already being handled" = "Your issue is already being handled";

/* Alert title. */
"Your Setapp installation is broken and cannot be used properly." = "Your Setapp installation is broken and cannot be used properly.";

/* No comment provided by engineer. */
"Your Setapp installation is broken due to a possible permissions error." = "Your Setapp installation is broken due to a possible permissions error.";

/* Title for Settings window and menu item */
"Settings…" = "Settings…";

/* No comment provided by engineer. */
"Welcome to Setapp" = "Welcome to Setapp";

/* Attach file button caption. */
"Attach File..." = "Attach File...";

/* Not enough space alert title */
"alert.not-enough-space.title" = "Not enough space to install";

/* Not enough space alert description */
"alert.not-enough-space.description" = "This application requires %@ of free space.";

/* Status bar menu item title */
"Share Feedback…" = "Share Feedback…";

/* Status bar menu item title */
"Help" = "Help";

/* Referral program button title */
"Learn more" = "Learn more";

/* AI Search announce pop up title */
"Time to share!" = "Time to share!";

/* AI Search announce pop up description */
"Share this link with a friend. Once they start their paid Setapp subscription, you’ll both get a free month." = "Share this link with a friend. Once they start their paid Setapp subscription, you’ll both get a free month.";

/* Status button action title. */
"Invite friends" = "Invite friends";

/* Error alert generic title text after unsuccessful vendor app install. */
"alert.install-app-generic-failure.title-format-o" = "Something went wrong while installing %@.";

/* Error alert informative text after unsuccessful vendor app install. */
"alert.install-app-generic-failure.description-format-o" = "Please try again later or contact our support team with the exact error info for assistance: %@.";

/* Copy error info from the alert. */
"alert.action.copy-error-info" = "Copy to Clipboard";
